/* ==========================================================================
   County Explorer Benchmark CSS
   ========================================================================== */
#sharebtnbmcontainer {
  display: block;
  height: 45px;
  padding: 0px;
  position: absolute;
  bottom: -100px;
  background-color: white;
  border: none;
  z-index: 200;
}

.sbmIcon{
    display: block;
    margin: auto;
}

.sharebtnbm{
  display: inline-block;
  background-color: #fff;
  height: 100%;
  width: 98%;
  margin: 0 1%;
  line-height: 43px;
  font-size: 15px;
  padding: 0;
  font-weight: 500;
  border: 1px solid black;
  border-radius: 5px;
  color: black;
  transition: 0.5s;
}

.btag, .ctag, .dtag{
  border: 2px solid rgb(255,102,0);
  color: rgb(255,102,0);
  background-color: #fff;
  color: #000;
  font-size: 14px;
  padding: 0px 5px;
  border-radius: 10px;
  display: inline-block;
}
.ctag{
  border: 2px solid rgb(0,173,220);
}
.dtag{
  border: 2px solid rgb(153,0,153);
}

.SISlink{
  color: black;
  transition: 0.3s;
}
.SISlink:hover{
  text-decoration: underline;
  transition: 0.3s;
}
 .SIlink{
   display: block;
   padding: 3px;
   color: rgb(0,153,204);
   text-decoration: none;
   font-size: 18px;
   cursor: pointer;
   transition: 0.5s;
 }
 .SIlink:hover{
   text-decoration: underline;
 }

.SICon{
  display: none;
  padding: 10px;
  font-size: 0px;
  font-weight: 400;
}
.SICon.active{
  display: block;
}

.SIMain{
  border-radius: 10px;
  display: block;
  padding: 0px;
  width: 60%;
  margin: 5px auto;
  margin-bottom: 15px;
}
.SIMain.active{
  padding: 10px;
  border: 2px solid rgb(0,102,153);
  background-color: rgba(122,122,122,0.15);
  /*border-bottom: 4px solid rgb(0,102,153);
  border-left: 4px solid rgb(0,102,153);
  border: 2px solid rgb(0,102,153);*/
}

.SIBtn{
  display: block;
  padding: 10px;
  width: 100%;
  font-weight: 600;
  font-size: 22px;
  text-align: center;
  border-radius: 10px;
  cursor: pointer;
  border: 1px solid rgb(0,102,153);
  transition: .5s;
}
.SIBtn:hover{
  background-color: rgba(122,122,122, 0.3);
  transition: 0.5s;
}
.SIBtn.active{
  border: 2px solid white;
}

#btnbmcontainer{
  background-color: #fff;
  width: 100%;
  position: fixed;
  display: block;
  padding: 0;
  margin: 0;
  height: 70px;
  padding-bottom: 15px;
  bottom: 0px;
  z-index: 200;
  /*box-shadow: 5px 5px 8px 0 rgba(0, 0, 0, 0.3);*/
}

.bmButtons{
  width: 22%;
  height: 45px;
  display: inline-block;
  outline: none;
  transition: 0.5s;
  margin: 5px 1%;
  color: #fff;
  font-size: 25px;
  font-weight: 400;
  line-height: 43px;
  border-radius: 5px;
  border: 1px solid #000;
}

#pbm {
  background-color: rgb(0,173,220);
}
#dbm{
  background-color: rgb(255,102,0);
}
#hbm{
  background-color: rgb(104,201,51);
}
#sbm{
  background-color: rgb(153,0,153);
}

.bmButtons:hover{
  opacity: 0.7;
  transition: 0.5s;
}

.bmButtons span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.bmButtons span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.bmButtons:hover span {
  padding-right: 25px;
  transition: 0.5s;
}

.bmButtons:hover span:after {
  opacity: 1;
  right: 0;
  transition: 0.5s;
}

#eac-container-CountyBM::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#eac-container-CountyBM::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#eac-container-CountyBM::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: rgb(0,102,153);
}
#eac-container-CountyBM{
  color: #000;
  overflow: auto;
}
#comparitorSelectionCon:hover{
  background-color: rgba(0,102,153,.8);
}
#comparitorSelectionCon.active:hover{
  background-color: rgb(0,102,153);
}
.deleteBenchmarkCol{
  display: inline;
  border-radius: 3px;
  margin-left: 6px;
}
.deleteBenchmarkCol:hover{
  background-color: rgba(255,255,255,0.3);
}
#CountyBM{
  color: #000;
  padding: 0 5px;
  display: block;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  transition: box-shadow 0.3s ease-in-out;
}
#CountyBM:hover, #CountyBM:focus{
  box-shadow: 0 5px 15px rgba(255,255,255,0.5);
}
#dropdownSelBtn{
  display: inline-block;
  color: #000;
  width: 24px;
  cursor: pointer;
  border-radius: 3px;
  border: 1px solid white;
  background-color: rgb(0,102,153);
  background-color: white;
  vertical-align: text-bottom;
  padding: 0px;
  line-height: 20px;
}
#dropdownSelBtn img{
  margin-bottom: 4px;
}
#dropdownSelBtn span{
  font-size: 0px;
  display: none;
}
#dropdownSelBtn.active span{
  display: inline;
  font-size: 16px;
}
#dropdownSelBtn.active img{
  margin-bottom: 0px;
  margin-left: 5px;
}
#dropdownSelBtn.active{
  width: auto;
  padding-left: 5px;
  padding-right: 5px;
  -webkit-box-shadow: 0 0 18px rgb(51,204,255);
}
.dropdownSel{
  z-index: 8;
  padding: 0;
  border: none;
  cursor: pointer;
  position: absolute;
  margin-left: -4.5px;
  background-color: transparent;
}
.dropdownOpt{
  width: 101px;
  color: #000;
  display: block;
  font-size: 15px;
  cursor: pointer;
  margin: 3px 0 0 0;
  padding: 2px 5px;
  transition: 0.5s;
  text-align: left;
  border-radius: 3px;
  background-color: #fff;
  border: 1px solid #adadad;
}
.dropdownOpt:hover{
  cursor: pointer;
  transition: 0.5s;
  -webkit-box-shadow: 0 0 18px rgb(51,204,255);
}
.dropdownOpt.active{
  background-color: #CCCCCC;
}
#benchmarkContainer{
  background-color: #adadad;
  padding: 1% 0;
  position: absolute;
  z-index: 6;
}
#benefitsContainer {
  background-color: #fff;
  padding: 0px;
  position: absolute;
  z-index: 6;
}
#benchmarkInnerContainer{
  position: absolute;
  z-index: 6;
  background-color: white;
}
#benchmarkHead{
  height: auto;
  padding: 10px;
}
#benchmarkHead div{
  display: inline-block;
  align-self: center;
}
#closeBenchCon{
  float: right;
}
#closeBenchmarks{
  position: absolute;
  border: none;
  height: 25px;
  width: 25px;
  background-color: transparent;
  vertical-align: top;
  right: 10px;
}
#benchmarkLocation{
  background-color: #fff;
  color: rgb(0,102,153);
  padding: 10px 0;
  font-weight: bold;
  margin-top: 0px;
}
.tipTableButton{
    padding: 0 10px;
    display: inline;
    font-size: 1em;
    margin: 0 0 0 15px;
    background-color: rgb(0, 102, 153);
    border: 10px;
    border-right: 15px;
    color: white;
}
.tipTableButton:hover{
    background-color: rgb(0, 51, 102);
    color: white;
}
#benchmarkTable{
  display: block;
  overflow-y: auto;
}
#benchmarkTable table{
  margin: 0 auto;
  margin-top: 10px;
}
#benchmarkTable th{
  padding: 5px;
  padding-bottom: 10px;
  color: #fff;
  font-size: 20px;
  min-width: 200px;
  border-right: 1px solid #fff;
  background-color: rgb(0,102,153);
}
.benchmarkRow{
  background-color: rgba(0,102,153,0.2);
}
#benchmarkTable td{
  padding: 5px 15px;
  width: auto;
  height: auto;
  border-right: 1px solid #fff;
  border-top: 2px solid #fff;
  transition: 0.5s;
  color: black;
}
#benchmarkTable td.link{
  padding: 5px 4px;
}
#benchmarkTable td.link{
  color: rgb(0,51,102);
  font-weight: normal;
  text-align: left;
}
.benchmarkRow:hover{
  background-color: rgba(0,102,153,0.5);
  transition: 0.5s;
}
#benchmarkTable img{
  position: relative;
  text-align: center;
  display: inline;
}
#benchmarkTable::-webkit-scrollbar-track
{	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}
#benchmarkTable::-webkit-scrollbar
{	width: 12px;
	background-color: #F5F5F5;
}
#benchmarkTable::-webkit-scrollbar-thumb
{	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: rgb(0,102,153);
}
#eac-container-indicatorSearch{
    width: 500px;
    left: -100px;
}
